get
https://api.accelevents.com/rest/host/attendee/user//download/CSV
- API used at host side event admin, super admin, and organizer admin can access this API.
- This API will return session data for attendees like session start time, end time,
session title, status, and engagement data. - We need to pass an authorization token here, which is generated after
successful login into the account.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
| Attribute | Description |
|---|---|
| Attended | If the attendee has attended the session it will show YES otherwise shows NO |
| End Time | It is a session end time when the session is finished |
| Engagement | It is showing that how much you are engagement with session |
| Session-Id | Unique session Id of the event for getting session details |
| Start Time | It is a session start time when the session is beginning |
| Status | When an attendee has watched the live session then the status will be Attended Live and if watched recorded stream then the status will be Viewed Recording |
| Title | It is a session title like Vimeo session,youtube session, breakout session, etc |
- Here are the possible error messages that return if any condition fails or required data is missing for processing.
| Error Code | Description |
|---|---|
| 200 | Ok |
| 400 | The request could not be understood by the server due to malformed syntax. |
| 401 | You are not authorized to view the resource |
| 403 | Accessing the resource you were trying to reach is forbidden |
| 404 | The resource you were trying to reach is not found |
| 4030201 | Not Event Host |
| 4040100 | User Not Found |